name: libmpc
old_version: 1.1.0
new_version: 1.2.0
interface_differences:
- type: 'ABI'
  item: 新增mpc_sum()
  diff: 增加函数接口
  influence: 功能优化、增强
- type: 'ABI'
  item: 新增mpc_dot()
  diff: 增加函数接口
  influence: 功能优化、增强
remark: '没有影响用户态使用的差异;'

